classification
Title: Add content manager API to email package
Type: enhancement Stage: resolved
Components: email Versions: Python 3.4
process
Status: closed Resolution: out of date
Dependencies: 18785 Superseder: Master patch for content manager addition to email package
View: 18891
Assigned To: Nosy List: barry, r.david.murray
Priority: normal Keywords: patch

Created on 2013-08-28 01:28 by r.david.murray, last changed 2013-10-09 21:44 by r.david.murray. This issue is now closed.

Files
File name Uploaded Description Edit
contentmanager.patch r.david.murray, 2013-08-28 01:28
Messages (2)
msg196342 - (view) Author: R. David Murray (r.david.murray) * (Python committer) Date: 2013-08-28 01:28
Here is a patch, layered on top of the patch in issue 18785, to add the content manager support.  This patch contains only the base ContentManager class, not the proposed functional registries.
msg199348 - (view) Author: R. David Murray (r.david.murray) * (Python committer) Date: 2013-10-09 21:44
Closing in favor of the master patch issue 18891.
History
Date User Action Args
2013-10-09 21:44:23r.david.murraysetstatus: open -> closed
superseder: Master patch for content manager addition to email package
messages: + msg199348

resolution: out of date
stage: patch review -> resolved
2013-08-31 02:36:46r.david.murraylinkissue18890 dependencies
2013-08-28 01:28:42r.david.murraysetdependencies: + Add get_body and iter_attachments to provisional email API
2013-08-28 01:28:30r.david.murraycreate